@media screen and (max-width: 559px) {
/* ------------------------------------------------------------

post-inquiryhoken

------------------------------------------------------------*/


	#inquiry-form dl dt,
	#inquiry-form dl dd {
		width:100%;
	}
	#inquiry-form dl dt{
	padding: 10px !important;
	}
	#inquiry-form dl dd.min {
		display: flex;
	}
	#inquiry-form dl dd.min .wpcf7-form-control-wrap {
		width: 100%;
	}
	#inquiry-form dl dd select {
    margin-right: 0 !important;
  }
	
	
	#inquiry-form dl dd input[type="text"],
	#inquiry-form dl dd input[type="email"],
	#inquiry-form dl dd textarea {
		width:100%;
		margin: 0 auto;
	}
	#inquiry-form dl dd.min input[type="text"] {
		width: 90% !important;
		margin: 0 auto;
	}
	#inquiry-form dl dd .btn a {
		padding: 12px 30px 12px 30px;
		width: 100%;
	}
	#inquiry-form .explain {
		margin: 30px 0;
		padding: 20px 20px;
	}
	#inquiry-form .explain ul {
		padding-left: 20px;
	}
#inquiry-form .submit {	/*display: block;*/}
.wpcf7c-elm-step2{width: 100%;}
#inquiry-form br{display: none;}


/* ------------------------------------------------------------

post-inquiryhoken
hoken_cp

------------------------------------------------------------*/
  #inquiry-form .firsty,
  #inquiry-form .cp_first2{
  display: block !important;
  }
  #inquiry-form .cp_first{
  border-right: none !important;
  border-bottom: 1px #999da0 dotted;
  width: 100% !important;
  }
  #inquiry-form .cp_first2 .wpcf7-form-control-wrap{
  margin-left: 0 !important;
  }
  #inquiry-form .mainever .main_list2{
  margin-right: 28%;
  }
  #inquiry-form .main_items{
  display: inline-block;
  }
  #inquiry-form .main_list .wpcf7-form-control{
  margin-left: 0 !important;
  }
  #inquiry-form .main_list .wpcf7-list-item{
  width: 100% !important;
  }
  #inquiry-form .mainever .main_list2{
  float: none !important;
  margin-right: 0 !important;
  }
  #inquiry-form .cov_list .wpcf7-list-item{
  width: 50% !important;
  font-size: 13px;
  }
  #inquiry-form .cp_address input[name="your-yubinbangou"],
  #inquiry-form .cp_address select[name="your-todoufuken"]{
  width: 40%;
  }
  #inquiry-form .and_family,
  #inquiry-form .and_family2{
  padding: 10px 0 !important;
  background-size: 7%;
  background-position: 96% 50%;
  }
  #inquiry-form .and_family.close_family,
  #inquiry-form .and_family2.close_family2{
  margin-bottom: 15px;
  }
  #inquiry-form .submit {
  display: block;
  }
  #inquiry-form .submit input[type="submit"],
  #inquiry-form .submit input[type="button"]{
  display: inline-block;
  }
#inquiry-form dl dd.email .wpcf7-list-item{
    width: 100% !important;
    margin-top:2rem;
}
#inquiry-form dl dd.email .wpcf7-list-item input{
    display: inline;
    vertical-align: top;
    margin-right:1rem;
}
#inquiry-form dl dd.email .wpcf7-list-item .wpcf7-list-item-label{
    line-height: 150%;
    width: 100%;
    display: inline;
}

}

@media screen and (max-width: 470px){
  #inquiry-form .cov_list .wpcf7-list-item{
  width: 100% !important;
  }
}

@media screen and (max-width: 325px){
  #inquiry-form .submit>input[type="submit"]{
  width: 92%;
  }
}